Package org.eclipse.cdt.core.resources

# Interface IPathEntryStoreListener

All Superinterfaces:
  `EventListener`

public interface IPathEntryStoreListener extends EventListener
IPathEntryStoreListener

## Method Summary

Modifier and Type
Method
Description
`void`
`pathEntryStoreChanged(PathEntryStoreChangedEvent event)`

## Method Details

### pathEntryStoreChanged

void pathEntryStoreChanged(PathEntryStoreChangedEvent event)

Parameters:
  `event` -